<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui">
>
<body>
<ui:composition>
    <p:outputPanel
            rendered="false"><!-- This is only that primefaces jQuery gets loaded on every page --></p:outputPanel>
    <div class="site-wrapper">
        <div id="layout-footer" class="container-fluid" style="padding-left: 0;padding-right: 0">
            <div class="row">
                <div class="col-md-4 col-sm-12">
                    <div class="funded-by">
                        <img src="https://www.europeandataportal.eu/sites/default/files/funded-by.png"/>
                        <p id="text53" title="Funded_by_the_European_Union">Funded by the European Union</p>
                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="newsletter">
                        <strong id="text51" title="Newsletter">Newsletter</strong>
                        <label for="newsletter-signup" id="text42"
                               title="Stay_informed_on_our_latest_news">Stay informed on our latest news!</label>
                        <form class="simplenews-subscribe" action="/" method="post" id="simplenews-block-form-39"
                              accept-charset="UTF-8">
                            <div>
                                <div class="form-item form-type-textfield form-item-mail">
                                    <label for="edit-mail">E-mail <span class="form-required"
                                                                        title="This field is required.">*</span></label>
                                    <input placeholder="name@example.com" class="form-control form-text required"
                                           type="text" id="edit-mail" name="mail" value="" size="20"
                                           maxlength="128"/>
                                </div>
                                <input type="submit" id="text54" title="Subscribe" class="btn btn-default"></input>
                                <input type="hidden" name="form_build_id"
                                       value="form-q7CetVQm0Y3l85p7H1MTPFKwr7-XIEa3uRiz3fp6prM"/>
                                <input type="hidden" name="form_id" value="simplenews_block_form_39"/>
                                <div class="hide"></div>
                                <div class="hide"></div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="follow-us">
                        <strong id="text50" title="Follow_us_on">Follow us on</strong>
                        <a target="_new" href="https://www.facebook.com/EuropeanDataPortal"><i
                                class="fa fa-facebook"
                                aria-hidden="true"></i></a>
                        <a target="_new" href="https://twitter.com/EU_DataPortal"><i class="fa fa-twitter"
                                                                                     aria-hidden="true"></i></a>
                        <a target="_new" href="https://plus.google.com/103679408419810180085"><i
                                class="fa fa-google-plus" aria-hidden="true"></i></a>
                        <a target="_new" href="https://www.linkedin.com/groups/8428984/"><i class="fa fa-linkedin"
                                                                                            aria-hidden="true"></i></a>
                    </div>
                </div>
                <div class="col-md-7 col-md-offset-4 col-sm-12 sub-footer">
                    <div class="region region-footer">
                        <div id="block-block-4" class="block block-block panel panel-default clearfix">
                            <div class="panel-body content">
                                <p>
                                    <a href="/en/feedback/form?type=4" id="text43" class="languageSelect"
                                       title="Help_us_improve"><strong>Help us improve</strong><br/>Your feedback will help us to improve the overall user experience.&nbsp;Any suggestions?</a>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="layout-footer-final" class="container-fluid" style="padding-left: 0;padding-right: 0">
            <div class="row">
                <div class="col-xs-6">
                    <ul>
                        <li>
                            <h:outputText id="lastMqaRunLabel" value="#{msg['hf.last_update']} "/>

                            <h:panelGroup rendered="#{mqaScheduler.previousOrNextValidationRunDate != null}">
                                <h:outputText id="lastMqaRunScheduler"
                                              value="#{mqaScheduler.previousOrNextValidationRunDate}">
                                    <f:converter binding="#{dateTimeConverterShort}"/>
                                </h:outputText>
                            </h:panelGroup>
                        </li>
                        <!--<li id="text11" title="Last_Updated">Last update: 10/02/2017</li>-->
                        <li>
                            <h:panelGroup id="spinner" layout="block" title="#{msg['hf.running']}"
                                          rendered="#{mqaScheduler.isValidationJobRunning()}">
                                <div class="fa fa-refresh fa-spin fa-lg fa-fw"></div>
                                <span>${msg['hf.running']}</span>
                            </h:panelGroup>
                        </li>
                    </ul>
                </div>
                <div class="col-xs-6">
                    <ul class="menu clearfix list-group list-group-flush list-unstyled">
                        <li class="first leaf"><a href="/en/newsletter/subscribe"
                                                  data-display-title="1" data-remove-class="0"
                                                  class="list-group-item languageSelect" id="text44"
                                                  title="Newsletter">Newsletter</a></li>
                        <li class="leaf"><a href="/en/faq" data-display-title="1"
                                            data-remove-class="0" class="list-group-item languageSelect">FAQ</a></li>
                        <li class="leaf"><a href="/en/search/site"
                                            data-display-title="1" data-remove-class="0"
                                            class="list-group-item languageSelect" id="text45" title="Search">Search</a>
                        </li>
                        <li class="leaf"><a href="/en/feedback/form?type=1"
                                            data-display-title="1" id="text46" title="Contact" data-remove-class="0"
                                            class="list-group-item languageSelect">Contact</a></li>
                        <li class="leaf"><a href="/en/cookies"
                                            data-display-title="1" id="text47" title="Cookies"
                                            data-remove-class="0" class="list-group-item languageSelect">Cookies</a>
                        </li>
                        <li class="leaf"><a href="/en/legal-notice"
                                            data-display-title="1" data-remove-class="0" id="text48"
                                            title="Legal_notice"
                                            class="list-group-item languageSelect">Legal notice</a></li>
                        <li class="last leaf"><a href="/sparql-manager/en/user"
                                                 data-display-title="1" data-remove-class="0"
                                                 id="text49" title="Login"
                                                 class="list-group-item languageSelect">Login</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <a href="#top-page" class="btn-back-top" style="display: none;">
            <!--Top--><span class="glyphicon glyphicon-chevron-up"></span>
        </a>
    </div>
    <!--<footer class="footer row bd-bot">
    <ul class="list-inline">
        <li><a href="/#{languageBean.lang}/search/site"> <h:outputText
                    value="#{messages['SPARQLMANAGER.HF.SEARCH']}" /></a></li>
        <li><a href="/#{languageBean.lang}/feedback/form"><h:outputText
                    value="#{messages['SPARQLMANAGER.HF.CONTACT']}" /></a></li>
        <li><a href="/#{languageBean.lang}/cookies"><h:outputText
                    value="#{messages['SPARQLMANAGER.HF.COOKIES']}" /></a></li>
        <li><a href="/#{languageBean.lang}/legal-notice"><h:outputText
                    value="#{messages['SPARQLMANAGER.HF.LEGAL_NOTICE']}" /></a></li>
        <li><a
            href="https://webgate.ec.europa.eu/cas/login?service=https://www.paneuropeandataportal.eu/en/user/login"><h:outputText
                    value="#{messages['SPARQLMANAGER.HF.LOGIN']}" /></a></li>
    </ul>

    &lt;!&ndash; <h:outputText value="#{session.lastAccessedTime}">
                        <f:convertDateTime pattern="yyyy-dd-MM" type="date" />
                    </h:outputText> &ndash;&gt; </footer>-->
    <h:outputScript library="js" name="languageSelect.js"/>
</ui:composition>
</body>
</html>
